<?php
// $Id: main.php,v 1.1 2004/05/22 21:31:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_NOLINK", "<h5><div align='left'>恐れ入りますが、このファイルを私たちのサイトからダウンロードしてください。 リンク先は<br /><br />ありがとう: 正しいダウンロードページです。<br /><br /><li><u>Operaブラウザを使用している方</u>: 確認してください。<i>referer logging</i> is enabled.</li><br /><li><u>Firewall users</u>: Be sure to turn it <i>OFF</i>.</li></div></h5>");
define("_MD_THANKSFORINFO","情報を送っていただきありがとうございます。私たちはすぐにあなたの要望に答えられるようにします。");
define("_MD_BACKTOTOP","ダウンロードのトップページに戻る");
define("_MD_THANKSFORHELP","このディレクトリのメンテナンスに協力していただきまして、ありがとうございます.");
define("_MD_FORSECURITY","セキュリティの問題により、あなたのユーザー名とIPを一時的に記録されます");
define("_MD_SEARCHFOR","Search for");
define("_MD_MATCH","Match");
define("_MD_ALL","ALL");
define("_MD_ANY","ANY");
define("_MD_NAME","Name");
define("_MD_DESCRIPTION","記載");
define("_MD_SEARCH","探す");
define("_MD_MAIN","Main");
define("_MD_SUBMITFILE","許可されたファイル");
define("_MD_POPULAR","Popular");
define("_MD_TOPRATED","評価が高い");
define("_MD_NEWTHISWEEK","今週の新着");
define("_MD_UPTHISWEEK","今週のアップデート");
define("_MD_POPULARITYLTOM","人気 (Least to Most Hits)");
define("_MD_POPULARITYMTOL","人気 (Most to Least Hits)");
define("_MD_TITLEATOZ","タイトル (降順)");
define("_MD_TITLEZTOA","タイトル(昇順)");
define("_MD_DATEOLD","日付 (古いファイル順)");
define("_MD_DATENEW","日付 (新しいファイル順)");
define("_MD_RATINGLTOH","評価 (低いスコア順)");
define("_MD_RATINGHTOL","評価 (高いスコア順)");
define("_MD_EDITTHISDL","このダウンロードを編集する");
define("_MD_DESCRIPTIONC","記述: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Category: ");
define("_MD_LASTUPDATEC","Last Update: ");
define("_MD_DLNOW","Download Now!");
define("_MD_VERSION","Version");
define("_MD_SUBMITDATE","許可された日付");
define("_MD_DLTIMES","Downloaded %s times");
define("_MD_FILESIZE","File Size");
define("_MD_SUPPORTEDPLAT","Supported Platforms");
define("_MD_HOMEPAGE","Home Page");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Rating: ");
define("_MD_ONEVOTE","1 vote");
define("_MD_NUMVOTES","%s votes");
define("_MD_ONEPOST","1 post");
define("_MD_NUMPOSTS","%s votes");
define("_MD_COMMENTSC","Comments: ");
define("_MD_RATETHISFILE","このファイルを評価してください");
define("_MD_MODIFY","変更");
define("_MD_REPORTBROKEN","壊れているファイルの報告");
define("_MD_TELLAFRIEND","Tell a Friend");
define("_MD_VSCOMMENTS","コメントを見る/送る");
define("_MD_THEREARE","現在データベースには%sのファイルがあります");
define("_MD_LATESTLIST","最近DLされた物");
define("_MD_REQUESTMOD","ダウンロードの修正を要求する");
define("_MD_FILEID","File ID: ");
define("_MD_FILETITLE","ダウンロードするファイル名: ");
define("_MD_DLURL","Download URL: ");
define("_MD_SITEURL","Website URL: ");
define("_MD_VERSIONC","Version: ");
define("_MD_FILESIZEC","File Size: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","プラットフォーム: ");
define("_MD_CONTACTEMAIL","Contact Email: ");
define("_MD_SHOTIMAGE","スクリーンショットイメージ: ");
define("_MD_SENDREQUEST","リクエストを送る");
define("_MD_VOTEAPPRE","投票していただきありがとうございます");
define("_MD_THANKYOU","%の投票をここにしていただきありがとうございます"); // %s はあなたのサイトの名前です
define("_MD_VOTEFROMYOU","ユーザ自身から入力していただくことは、他の訪問者がどのファイルをダウンロードするのか決定するのを助けます");
define("_MD_VOTEONCE","同じリソースからは1度しか投票できません。");
define("_MD_RATINGSCALE","評価は1から10まであります。1は悪い、10は、優秀");
define("_MD_BEOBJECTIVE","客観的に投票してください。もし、全てのサイトが1か10しかないなら、この評価はあてにならない。");
define("_MD_DONOTVOTE","自分のリソースには投票しないでください");
define("_MD_RATEIT","Rate It!");
define("_MD_INTFILEAT","%sの興味のあるダウンロードファイル"); // %s はあなたのサイトの名前
define("_MD_INTFILEFOUND","ここに私が%s見つけた興味のあるダウンロードファイルがあります。"); // %s はあなたのサイトの名前
define("_MD_RECEIVED","あなたのダウンロードの情報を受け取りました。ありがとうございます。");
define("_MD_WHENAPPROVED","承認されたときに、MAILをあなたは受け取れます");
define("_MD_RANK","Rank");
define("_MD_CATEGORY","Category");
define("_MD_HITS","Hits");
define("_MD_RATING","Rating");
define("_MD_VOTE","Vote");
define("_MD_SEARCHRESULT4","Search results for <b>%s</b>:");
define("_MD_MATCHESFOUND","%s matche(s) found.");
define("_MD_SORTBY","Sort by:");
define("_MD_TITLE","Title");
define("_MD_DATE","Date");
define("_MD_POPULARITY","Popularity");
define("_MD_CURSORTBY","Files currently sorted by: %s");
define("_MD_FOUNDIN","Found in:");
define("_MD_NOMATCH","あなたの問い合わせに当てはまるものはありません");
define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Categories");
define("_MD_ALREADYREPORTED","壊れている報告はすでにこのリソースから送られている");
define("_MD_MUSTREGFIRST","申し訳ございません。あなたはこのアクションをすることを許可されていません。<br />登録をするかログインをしてから試してください。");
define("_MD_NORATING","評価が選択されていません");
define("_MD_CANTVOTEOWN","あなたは許可されたリソースを投票することができません。<br />全ての投票は登録され記録されます。");

// (Admin)
define("_MD_GENERALSET","一般的な設定");
define("_MD_ADDMODDELETE","カテゴリ/ファイルを加える/修正する/削除する");
define("_MD_DLSWAITING","確認しています");
define("_MD_BROKENREPORTS","壊れているファイルの報告");
define("_MD_MODREQUESTS","修正の報告");
define("_MD_SUBMITTER","許可された人: ");
define("_MD_DOWNLOAD","Download");
define("_MD_VISIT","Visit");
define("_MD_APPROVE","承認します");
define("_MD_NOSUBMITTED","新しく許可されたダウンロードはありません");
define("_MD_ADDMAIN","メインカテゴリーの追加");
define("_MD_TITLEC","Title: ");
define("_MD_IMGURL","Image URL (OPTIONAL Image height will be resized to 50): ");
define("_MD_ADDSUB","サブカテゴリーの追加");
define("_MD_IN","in");
define("_MD_ADDNEWFILE","新しいファイルの追加");
define("_MD_MODCAT","登録ファイルの修正");
define("_MD_MODDL","修正されたダウンロードの情報");
define("_MD_USER","User");
define("_MD_IP","IP Address");
define("_MD_USERAVG","User AVG Rating");
define("_MD_TOTALRATE","Total Ratings");
define("_MD_NOREGVOTES","許可されていないユーザーの投票はできません");
define("_MD_NOUNREGVOTES","未登録者の投票はできません");
define("_MD_VOTEDELETED","投票データを削除します");
define("_MD_NOBROKEN","壊れているファイルの報告はできません");
define("_MD_IGNOREDESC","無視 (報告を無視し、<b>壊れているファイルの報告</b>を削除します)");
define("_MD_DELETEDESC","削除 ( このファイルの<b>ダウンロードデータの報告</b> と <b>壊れているファイルの報告</b>を削除します)");
define("_MD_REPORTER","報告を送った人");
define("_MD_FILESUBMITTER","ファイルを許可した人");
define("_MD_IGNORE","無視");
define("_MD_FILEDELETED","削除されたファイル");
define("_MD_BROKENDELETED","壊れたファイルの報告は削除しました");
define("_MD_USERMODREQ","ユーザーのダウンロード情報を要求します");
define("_MD_ORIGINAL","オリジナル");
define("_MD_PROPOSED","目的");
define("_MD_REQUESTID","要求された ID");
define("_MD_OWNER","Owner: ");
define("_MD_NOMODREQ","修正を要求されたダウンロードはありません.");
define("_MD_MODREQDELETED","修正された要求は削除されました");
define("_AM_IMGLOCATION","(Optional: Only valid for main categories) Is a image (ex. shot.gif) under: <b>%s</b> or the <b>full URL</b> to the image. Height will be resized to 50.");
define("_MD_PARENT","Parent Category:");
define("_MD_CATDELETED","Category Deleted.");
define("_MD_WARNING","警告:このカテゴリと全てのファイルとコメントを本当に削除しますか？");
define("_MD_NEWCATADDED","新しいカテゴリの追加は正常に行われました");
define("_MD_ERROREXIST","エラー: あなたが提供したダウンロード情報は、すでにデータベースに存在します!");
define("_MD_ERRORURL","エラー: URLを入力してください!");
define("_MD_ERRORTITLE","エラー: タイトルを入力してください");
define("_MD_ERRORDESC","エラー: DESCRIPTIONを入力してください!");
define("_MD_NEWDLADDED","新しいダウンロードはデータベースに加えられています");
define("_MD_HELLO","Hello %s");
define("_MD_WEAPPROVED","私たちは、ダウンロード・セクションへのあなたが申請したダウンロードを承認しました。");
define("_MD_THANKSSUBMIT","申請をしてくれてありがとうございます");
define("_MD_DLSPERPAGE","1ページのダウンロード: ");
define("_MD_HITSPOP","Hits to be Popular: ");
define("_MD_DLSNEW","New downloads to show: ");
define("_MD_DLSSEARCH","Number of Downloads in Search Results: ");
define("_MD_USESHOTS","スクリーンショットを使用してください: ");
define("_MD_IMGWIDTH","スクリーンショットをイメージを広げてください: ");
define("_AM_ANON_ADD", "誰でも許可します:");
define("_AM_CHECK_EXTERNAL", "外部のLINKAGEを否定します:");
define("_AM_DOWNLOADS","Downloads");
define("_AM_DISCLAIMER", "許可されることを取り消します:");
define("_MD_SHOT","(Optional) Is a valid image (ex. shot.gif) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_MD_FILE","(Required) Is a valid file (ex. file.zip) under:<br /><b>%s</b> or the <b>full URL</b> to the file.");
define("_MD_REGUSERVOTES","Registered User Votes (total votes: %s)");
define("_MD_ANONUSERVOTES","Anonymous User Votes (total votes: %s)");
define("_MD_YOURFILEAT","あなたのファイルは%sで許可されました"); // これは良いメールサブジェクトです. %s はあなたのサイトの名前です
define("_MD_VISITAT","Visit our downloads section at %s");
define("_MD_DLRATINGS","Download Rating (total votes: %s)");
?>
